Page MenuHomePhabricator

Package into download for migration
Closed, WontfixPublic

Description

Created: Wed, 02 Dec 2015 20:57:21 GMT
Last Updated: Wed, 02 Dec 2015 20:57:21 GMT

Details

External Reference
HWUMC-107

Related Objects

Event Timeline

stwalkerster created this object with edit policy "HWUMC (Project)".
stwalkerster created this object with visibility "HWUMC (Project)".
import-bot changed the visibility from "HWUMC (Project)" to "Public (No Login Required)".Nov 29 2016, 9:41 PM
stwalkerster closed this task as Wontfix.Jan 29 2018, 10:21 PM
stwalkerster changed the edit policy from "HWUMC (Project)" to "Custom Policy".Jan 30 2018, 11:30 PM